/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/

/*BEGIN image_1587045646008*//*END image_1587045646008*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/

/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN image_1620648582810*//*END image_1620648582810*/

/*BEGIN text_1620648582814*/
#text_1620648582814 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648582814*/

/*BEGIN image_1620648653569*//*END image_1620648653569*/

/*BEGIN text_1620648727046*/
#text_1620648727046 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727046*/

/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/

/*BEGIN text_1620648727057*/
#text_1620648727057 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727057*/

/*BEGIN w_1620648919921*//*END w_1620648919921*/

/*BEGIN w_1620649065341*//*END w_1620649065341*/

/*BEGIN image_1620649065342*//*END image_1620649065342*/

/*BEGIN w_1620649427617*//*END w_1620649427617*/

/*BEGIN w_1620649427618*//*END w_1620649427618*/

/*BEGIN w_1620649575173*//*END w_1620649575173*/

/*BEGIN w_1620649575192*//*END w_1620649575192*/

/*BEGIN w_1620649575203*//*END w_1620649575203*/

/*BEGIN w_1620649597406*//*END w_1620649597406*/

/*BEGIN w_1620649597408*//*END w_1620649597408*/

/*BEGIN w_1620649597412*//*END w_1620649597412*/

/*BEGIN w_1620649597413*//*END w_1620649597413*/

/*BEGIN w_1620649597415*//*END w_1620649597415*/

/*BEGIN w_1620650417997*//*END w_1620650417997*/

/*BEGIN w_1620650418008*//*END w_1620650418008*/

/*BEGIN w_1620650418020*//*END w_1620650418020*/

/*BEGIN w_1620650418022*//*END w_1620650418022*/

/*BEGIN w_1620650431477*//*END w_1620650431477*/

/*BEGIN w_1620650431488*//*END w_1620650431488*/

/*BEGIN w_1620650431492*//*END w_1620650431492*/

/*BEGIN w_1620653760757*//*END w_1620653760757*/

/*BEGIN w_1620653760768*//*END w_1620653760768*/

/*BEGIN w_1620653760782*//*END w_1620653760782*/

/*BEGIN w_1620653760785*//*END w_1620653760785*/

/*BEGIN w_1620653760786*//*END w_1620653760786*/

/*BEGIN idiomas_1621593360462*/
#idiomas_1621593360462 .omw-idiomas a:hover {color:rgb(255, 255, 255) !important;}
#idiomas_1621593360462 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1621593360462*/

/*BEGIN w_1620648579427*/
#builder-sections [idd='w_1620648579427'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1620648579427*/

/*BEGIN w_1685530757356*//*END w_1685530757356*/

/*BEGIN w_1620383862548*/
#builder-sections [idd='w_1620383862548'] {background-color:var(--cor1) !important; }
/*END w_1620383862548*/

/*BEGIN image_1689255937509*//*END image_1689255937509*/

/*BEGIN w_1689255937477*//*END w_1689255937477*/

/*BEGIN w_1689255937502*//*END w_1689255937502*/

/*BEGIN image_1689255937535*//*END image_1689255937535*/

/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid var(--cor5) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/

/*BEGIN w_1689255937448*/
#builder-sections [idd='w_1689255937448'] {background-color:var(--cor5) !important; }
/*END w_1689255937448*/

/*BEGIN w_1689255937496*/
#builder-sections [idd='w_1689255937496'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689255937496*/

/*BEGIN w_1620649163749*/
#builder-sections [idd='w_1620649163749'] {background-color:var(--cor5) !important; }
/*END w_1620649163749*/

/*BEGIN w_1689256564545*//*END w_1689256564545*/

/*BEGIN w_1621523636544*/
#builder-sections [idd='w_1621523636544'] {background-color:var(--cor5) !important; }
/*END w_1621523636544*/

/*BEGIN w_1689256564535*/
#builder-sections [idd='w_1689256564535'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689256564535*/

/*BEGIN w_1689256594267*/
#builder-sections [idd='w_1689256594267'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689256594267*/

/*BEGIN w_1689256564528*/
#builder-sections [idd='w_1689256564528'] {background-color:var(--cor5) !important; }
/*END w_1689256564528*/

/*BEGIN w_1689256729822*//*END w_1689256729822*/

/*BEGIN w_1689256729828*//*END w_1689256729828*/

/*BEGIN w_1689256729838*//*END w_1689256729838*/

/*BEGIN image_1689256729845*//*END image_1689256729845*/

/*BEGIN image_1689256729857*//*END image_1689256729857*/

/*BEGIN image_1689256729869*//*END image_1689256729869*/

/*BEGIN button_1689256729877*//*END button_1689256729877*/

/*BEGIN w_1689256767360*/
#builder-sections [idd='w_1689256767360'] {background-color:var(--cor6) !important; }
/*END w_1689256767360*/

/*BEGIN w_1685530452952*/
#builder-sections [idd='w_1685530452952'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1685530452952*/

/*BEGIN image_1689257170298*//*END image_1689257170298*/

/*BEGIN text_1620648653578*/
#builder-sections #text_1620648653578 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648653578*/

/*BEGIN w_1689255937488*/
#builder-sections [idd='w_1689255937488'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689255937488*/

/*BEGIN image_1689256564552*/
#builder-sections #image_1689256564552 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1689256564552*/

/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/

/*BEGIN w_1689256527704*/
#builder-sections [idd='w_1689256527704'] {background-color:var(--cor5) !important; }
/*END w_1689256527704*/

/*BEGIN w_1689257471044*/
#builder-sections [idd='w_1689257471044'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689257471044*/

/*BEGIN w_1689255937462*/
#builder-sections [idd='w_1689255937462'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689255937462*/

/*BEGIN w_1689258342266*/
#builder-sections [idd='w_1689258342266'] {background-color:var(--cor5) !important; }
/*END w_1689258342266*/

/*BEGIN w_1689258342297*//*END w_1689258342297*/

/*BEGIN w_1689258342283*/
#builder-sections [idd='w_1689258342283'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689258342283*/

/*BEGIN w_1689258342303*/
#builder-sections [idd='w_1689258342303'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689258342303*/

/*BEGIN w_1689258342288*/
#builder-sections [idd='w_1689258342288'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689258342288*/

/*BEGIN w_1689258342274*/
#builder-sections [idd='w_1689258342274'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689258342274*/

/*BEGIN w_1689259838820*/
#builder-sections [idd='w_1689259838820'] {background-color:var(--cor5) !important; }
/*END w_1689259838820*/

/*BEGIN w_1689259838851*/
#builder-sections [idd='w_1689259838851'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689259838851*/

/*BEGIN w_1689259838868*//*END w_1689259838868*/

/*BEGIN w_1689259838834*/
#builder-sections [idd='w_1689259838834'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689259838834*/

/*BEGIN w_1689259901416*/
#builder-sections [idd='w_1689259901416'] {background-color:var(--cor5) !important; }
/*END w_1689259901416*/

/*BEGIN w_1689259901440*/
#builder-sections [idd='w_1689259901440'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689259901440*/

/*BEGIN w_1689259901446*//*END w_1689259901446*/

/*BEGIN w_1689259901431*/
#builder-sections [idd='w_1689259901431'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689259901431*/

/*BEGIN text_1620649065344*/
#builder-sections #text_1620649065344 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649065344*/

/*BEGIN text_1689255937522*/
#builder-sections #text_1689255937522 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689255937522 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689255937522 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689255937522 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689255937522 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689255937522 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689255937522*/

/*BEGIN text_1689256564560*/
#builder-sections #text_1689256564560 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689256564560 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689256564560 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689256564560 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689256564560 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689256564560 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689256564560*/

/*BEGIN text_1620648922959*/
#builder-sections #text_1620648922959 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648922959*/

/*BEGIN title_1620648479550*/
#builder-sections #title_1620648479550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620648479550*/

/*BEGIN text_1689255937515*/
#builder-sections #text_1689255937515 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689255937515 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689255937515 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689255937515 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689255937515 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689255937515 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689255937515*/

/*BEGIN text_1689257170313*/
#builder-sections #text_1689257170313 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689257170313 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689257170313 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689257170313 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689257170313 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689257170313 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689257170313*/

/*BEGIN button_1620403553174*/
#builder-sections #button_1620403553174 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620403553174 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620403553174 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620403553174 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620403553174*/

/*BEGIN button_1689256729851*/
#builder-sections #button_1689256729851 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689256729851 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689256729851 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689256729851 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689256729851*/

/*BEGIN button_1620648355167*/
#builder-sections #button_1620648355167 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620648355167 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620648355167 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620648355167 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620648355167*/

/*BEGIN button_1689256729864*/
#builder-sections #button_1689256729864 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689256729864 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689256729864 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689256729864 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1689256729864*/

/*BEGIN button_1620648302950*/
#builder-sections #button_1620648302950 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620648302950 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620648302950 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1620648302950 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620648302950*/

/*BEGIN title_1726764996616_39629068566*/
#builder-sections #title_1726764996616_39629068566 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726764996616_39629068566 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726764996616_39629068566 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726764996616_39629068566 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726764996616_39629068566 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726764996616_39629068566 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1726764996616_39629068566*/

/*BEGIN w_1620648472797*/
#builder-sections [idd='w_1620648472797'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1620648472797*/

/*BEGIN w_1727971119648_58154128541*//*END w_1727971119648_58154128541*/

/*BEGIN image_1727971119657_21704969786*/
#builder-sections #image_1727971119657_21704969786 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1727971119657_21704969786*/

/*BEGIN text_1727971119654_20699518533*/
#builder-sections #text_1727971119654_20699518533 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727971119654_20699518533 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727971119654_20699518533 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727971119654_20699518533 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727971119654_20699518533 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727971119654_20699518533 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727971119654_20699518533*/

/*BEGIN w_1727971119639_17822537708*/
#builder-sections [idd='w_1727971119639_17822537708'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727971119639_17822537708*/

/*BEGIN image_1727971256113_97701011121*/
#builder-sections #image_1727971256113_97701011121 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1727971256113_97701011121*/

/*BEGIN w_1727971119643_34543611934*/
#builder-sections [idd='w_1727971119643_34543611934'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727971119643_34543611934*/

/*BEGIN w_1727971424036_30289559285*/
#builder-sections [idd='w_1727971424036_30289559285'] {background-color:var(--cor6) !important; }
/*END w_1727971424036_30289559285*/

/*BEGIN w_1727971416755*/
#builder-sections [idd='w_1727971416755'] {background-color:var(--cor6) !important; }
/*END w_1727971416755*/

/*BEGIN imagev2_1727971361890_83353366405*/
#builder-sections #imagev2_1727971361890_83353366405 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971361890_83353366405*/

/*BEGIN imagev2_1727971424041_97243125076*/
#builder-sections #imagev2_1727971424041_97243125076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971424041_97243125076*/

/*BEGIN w_1727971530993_99954793197*/
#builder-sections [idd='w_1727971530993_99954793197'] {background-color:var(--cor6) !important; }
/*END w_1727971530993_99954793197*/

/*BEGIN imagev2_1727971530997_5692145654*/
#builder-sections #imagev2_1727971530997_5692145654 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971530997_5692145654*/

/*BEGIN w_1727971599008*/
#builder-sections [idd='w_1727971599008'] {background-color:var(--cor6) !important; }
/*END w_1727971599008*/

/*BEGIN w_1727971708712_47212973617*/
#builder-sections [idd='w_1727971708712_47212973617'] {background-color:var(--cor6) !important; }
/*END w_1727971708712_47212973617*/

/*BEGIN imagev2_1727971708715_38294254019*/
#builder-sections #imagev2_1727971708715_38294254019 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971708715_38294254019*/

/*BEGIN imagev2_1727971318117_97525998454*/
#builder-sections #imagev2_1727971318117_97525998454 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971318117_97525998454*/

/*BEGIN w_1727971758335_1060783508*/
#builder-sections [idd='w_1727971758335_1060783508'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727971758335_1060783508*/

/*BEGIN w_1727971758350_56244027199*/
#builder-sections [idd='w_1727971758350_56244027199'] {background-color:var(--cor6) !important; }
/*END w_1727971758350_56244027199*/

/*BEGIN imagev2_1727971758357_24289498065*/
#builder-sections #imagev2_1727971758357_24289498065 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971758357_24289498065*/

/*BEGIN imagev2_1727971758364_27266878576*/
#builder-sections #imagev2_1727971758364_27266878576 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971758364_27266878576*/

/*BEGIN w_1727971251967_20290649278*/
#builder-sections [idd='w_1727971251967_20290649278'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727971251967_20290649278*/

/*BEGIN imagev2_1727971758368_51831522031*/
#builder-sections #imagev2_1727971758368_51831522031 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727971758368_51831522031*/

/*BEGIN w_1727971251963_38926542920*/
#builder-sections [idd='w_1727971251963_38926542920'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727971251963_38926542920*/

/*BEGIN w_1727971758323_24026792703*/
#builder-sections [idd='w_1727971758323_24026792703'] {background-color:var(--cor5) !important; }
/*END w_1727971758323_24026792703*/

/*BEGIN w_1727971758341_70846882625*/
#builder-sections [idd='w_1727971758341_70846882625'] {background-color:var(--cor6) !important; }
/*END w_1727971758341_70846882625*/

/*BEGIN w_1727971758345_80362076147*/
#builder-sections [idd='w_1727971758345_80362076147'] {background-color:var(--cor6) !important; }
/*END w_1727971758345_80362076147*/

/*BEGIN w_1727971758338_95544376291*/
#builder-sections [idd='w_1727971758338_95544376291'] {background-color:var(--cor6) !important; }
/*END w_1727971758338_95544376291*/

/*BEGIN w_1727972094849_97901404941*/
#builder-sections [idd='w_1727972094849_97901404941'] {background-color:var(--cor1) !important; }
/*END w_1727972094849_97901404941*/

/*BEGIN w_1727972094854_97564711455*/
#builder-sections [idd='w_1727972094854_97564711455'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727972094854_97564711455*/

/*BEGIN w_1727972094859_30117420036*/
#builder-sections [idd='w_1727972094859_30117420036'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727972094859_30117420036*/

/*BEGIN w_1727972237326_42210669635*/
#builder-sections [idd='w_1727972237326_42210669635'] {background-color:var(--cor5) !important; }
/*END w_1727972237326_42210669635*/

/*BEGIN w_1727972237331_42702763109*/
#builder-sections [idd='w_1727972237331_42702763109'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727972237331_42702763109*/

/*BEGIN w_1727972237338_82031087922*/
#builder-sections [idd='w_1727972237338_82031087922'] {background-color:var(--cor6) !important; }
/*END w_1727972237338_82031087922*/

/*BEGIN w_1727972237341_57398815933*/
#builder-sections [idd='w_1727972237341_57398815933'] {background-color:var(--cor6) !important; }
/*END w_1727972237341_57398815933*/

/*BEGIN w_1727972237346_57973824041*/
#builder-sections [idd='w_1727972237346_57973824041'] {background-color:var(--cor6) !important; }
/*END w_1727972237346_57973824041*/

/*BEGIN w_1727972237351_78781948202*/
#builder-sections [idd='w_1727972237351_78781948202'] {background-color:var(--cor6) !important; }
/*END w_1727972237351_78781948202*/

/*BEGIN w_1727971758332_77858864235*/
#builder-sections [idd='w_1727971758332_77858864235'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727971758332_77858864235*/

/*BEGIN text_1727971256107_7765602895*/
#builder-sections #text_1727971256107_7765602895 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727971256107_7765602895 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727971256107_7765602895 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727971256107_7765602895 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727971256107_7765602895 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727971256107_7765602895 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727971256107_7765602895*/

/*BEGIN w_1727971119630_26742419422*/
#builder-sections [idd='w_1727971119630_26742419422'] {background-color:var(--cor1) !important; }
/*END w_1727971119630_26742419422*/

/*BEGIN image_1620648922957*/
#builder-sections #image_1620648922957 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1620648922957*/

/*BEGIN image_1778077344423_49513949622*/
#builder-sections #image_1778077344423_49513949622 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1778077344423_49513949622*/

/*BEGIN w_1778077350094*/
#builder-sections [idd='w_1778077350094'] {background-color:var(--cor6) !important; }
/*END w_1778077350094*/

/*BEGIN w_1778077383382*/
#builder-sections [idd='w_1778077383382'] {background-color:var(--cor6) !important; }
/*END w_1778077383382*/

/*BEGIN w_1778077400210*/
#builder-sections [idd='w_1778077400210'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1778077400210*/

/*BEGIN w_1689256729809*/
#builder-sections [idd='w_1689256729809'] {background-color:var(--cor4) !important; }
/*END w_1689256729809*/

/*BEGIN image_1778077377430_76102184383*/
#builder-sections #image_1778077377430_76102184383 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1778077377430_76102184383*/

/*BEGIN image_1778077393616_81603234413*/
#builder-sections #image_1778077393616_81603234413 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1778077393616_81603234413*/

/*BEGIN w_1620648579416*/
#builder-sections [idd='w_1620648579416'] {background-color:var(--cor5) !important; }
/*END w_1620648579416*/

/*BEGIN imagev2_1778077618981_99673061747*/
#builder-sections #imagev2_1778077618981_99673061747 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778077618981_99673061747*/

/*BEGIN w_1778077787059_79209870951*/
#builder-sections [idd='w_1778077787059_79209870951'] {background-color:var(--cor6) !important; }
/*END w_1778077787059_79209870951*/

/*BEGIN w_1778077777053*/
#builder-sections [idd='w_1778077777053'] {background-color:var(--cor6) !important; }
/*END w_1778077777053*/

/*BEGIN imagev2_1778087040102_59732850951*/
#builder-sections #imagev2_1778087040102_59732850951 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778087040102_59732850951*/

/*BEGIN button_1620649236828*/
#builder-sections #button_1620649236828 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649236828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649236828*/

/*BEGIN button_1689255937528*/
#builder-sections #button_1689255937528 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689255937528 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689255937528 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689255937528 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1689255937528*/
